.login-action-login {
  background: url('https://springshomemortgage.net/wp-content/uploads/2019/09/beanstalk.png');
}

body.login div#login h1 a {
 background-image: url(https://springshomemortgage.net/wp-content/uploads/2019/08/SpringsBestMortgage1.png);
 background-size:contain;
 width:100%;
}
#login h1 {
font-weight: 400;
overflow: hidden;
padding-top:10px;
border-radius:4px;
background: #fff;
box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

#loginform {
  margin-top:0px;
}
